
["Get New Curios Slot %"]
	#Range: 0 ~ 100
	"new slot probability" = 0

["Speed Force Particles"]
	"Show particles?" = false

["Get fragments by destroying Trinkets?"]
	"Get Fragments?" = true

["Amount of Trinket Slot Obtainable:"]
	#Range: 0 ~ 99
	"How many trinket slots?" = 1

["Disable FOV disable"]
	"Disable FOV disable?" = false

